import './DragDrop.css'

## Examples

### Basic


import Example1 from './Example1.html?raw'

<LiveExample html={Example1} />

### Dragging


import Example2 from './Example2.html?raw'

<LiveExample html={Example2} />

### Drag outside


import Example3 from './Example3.html?raw'

<LiveExample html={Example3} />

## Documentation

### Usage

| Class | Applied to | Outcome |
| -- | -- | -- |
| `.pf-v6-c-draggable` | `*` | Initiates a draggable element. |
| `.pf-v6-c-droppable` | `*` | Initiates a droppable element. |
| `.pf-m-dragging` | `.pf-v6-c-draggable`, `.pf-v6-c-droppable` | Indicates a draggable and droppable element are in the dragging state. |
| `.pf-m-drag-outside` | `.pf-v6-c-draggable`, `.pf-v6-c-droppable` | Indicates a draggable element is dragged outside of a droppable element. |